#jwSBcontent span#sbcaption {
  display: none;
}

.competitionk2image {
	width: 100%;
	height: auto;
}



.k2button {
  background: #1A2E40;
  background-image: -webkit-linear-gradient(top, #1A2E40, #1A2E40);
  background-image: -moz-linear-gradient(top, #1A2E40, #1A2E40);
  background-image: -ms-linear-gradient(top, #1A2E40, #1A2E40);
  background-image: -o-linear-gradient(top, #1A2E40, #1A2E40);
  background-image: linear-gradient(to bottom, #1A2E40, #1A2E40);
  -webkit-border-radius: 28;
  -moz-border-radius: 28;
  border-radius: 28px;
  font-family: Arial;
  color: #ffffff;
  font-size: 20px;
  padding: 4px 20px 4px 20px;
  text-decoration: none;
}

.k2button:hover {
  background: #3cb0fd;
  background-image: -webkit-linear-gradient(top, #3cb0fd, #3cb0fd);
  background-image: -moz-linear-gradient(top, #3cb0fd, #3cb0fd);
  background-image: -ms-linear-gradient(top, #3cb0fd, #3cb0fd);
  background-image: -o-linear-gradient(top, #3cb0fd, #3cb0fd);
  background-image: linear-gradient(to bottom, #3cb0fd, #3cb0fd);
  text-decoration: none;
}

.itempage p {
	margin-bottom: 10px !important;
}
#k2container {
	margin-right: 20px;
}
.competitioncontactblock.heading, .eventprogramblock.heading {
	float:right;
	background: #1A2E40;
	padding: 0 10px;
	width: 100%;
	margin-bottom: 10px;
}
.competitioncontactblock.heading h2, .eventprogramblock.heading h2 {
	color: #ffffff;
	text-transform: uppercase;
	font-size: 16px;
	font-weight: bold;
}
.competitioncontactblock.body, .eventprogramblock.body {
	padding: 10px;
	width: 100%;
}
.competitioncontactlabel, .eventprogramblock.label {
	display: inline-block;
	font-weight: bold;
	width: 15%;
	text-align:right;
	padding-right: 10px;
	vertical-align:top;
}
.competitioncontactcontent, .eventprogramblock.content {
	display: inline-block;
	text-align:left;
	width:80%;
	vertical-align:top;
}
.riderbio {
	clear: both;
}

	
	
	/* Larger views */
@media (min-width:769px) {
	
	.k2filter-row { float:left;}
/*
.breedlinks { font-weight: bold; margin: 10px auto;}
.breedlinks img { vertical-align: top; marg}
.breedimagea {float:left;margin-right:10px;}
.breedimageslider {margin:auto;clear:both;}
.breedcontent {float:left;}
.withbreedimages, .withbreedlinks {width: 62%;margin-right: 10px;}
.breedimagecolumn {float:right;margin: 0 auto 10px; vertical-align: top; width: 300px;}
.breedimagebox { margin: 0 auto 10px; }
*/
.exhibitorlistingbox { text-align:center; height: 101px; }
/*
.educatorlistingbox { height: 121px; }
.breedlistingbox {height: 131px;}
*/
.exhibitortitle { padding-top:15px;font-size: 24px;text-align:left; }
.exhibitordetail { margin-top:10px;text-align:left; }
.exhibitorlogobox {
	margin: 0 10px 0 0;
	height: 100px;
	width: 120px;
	float:left;
}
img.exhibitorlogo {
	max-width: 120px;
	height: 100px;
	width: auto;
	margin: auto;
}
.accordion-toggle {
	background: #ffffff;
}

.competitionk2listing {
	float:left;
}
.entrylink {
	float:right;
	padding: 3px 10px;
}

.competitionk2imagebox.catpage {
	max-width: 240px;
}
.competitioninfoblock {
	float:left;
	max-width: 50%;
	min-height: 300px;
}
.competitioninfoblock h3 {
  margin: 0 !important;
}
.competitionk2image.itempage {
	max-width: 350px;
	float:right;
	margin-left: 10px;
}
.competitioncontactblock.container, .eventprogramblock.container {
	float:right;
	border: 3px solid #1A2E40;
}

.competitioncontactblock.container {
	width: 50%;
	max-width: 350px;	
	margin: 20px 0 10px;
}
.riderbioimage {
	height: auto;
	width: 150px;
	float:left;
	margin: 0 10px 10px 0;
}


}

/* Mobile views */

@media (max-width:770px) {
/*
.breedimagea {display:none;}
.breedimageslider {display:none;}
.breedcontent {float:none;}
.breedimagecolumn {float:none;}
.breedlogobox, .exhibitorlogobox, .exhibitortitle, .exhibitordetail {text-align: center !important;}
*/
.exhibitortitle { float:none; margin:auto; font-size: 18px;}
.exhibitordetail { float:none; margin: auto; clear:both;}
.exhibitorlogobox {
	margin: 0 10px 0 0;
	height: 75px;
}
.exhibitorlogo {
	max-width: 90px;
	max-height: 75px;
	height: 75px;
	width: auto;
	margin-right: 10px;
}
.competitionk2listing {
	float:none;
	clear:both;
	width: 100%;
}
.competitionk2itembox {
	margin: 10px auto;
	max-width: 250px;
	text-align:center;
}
.entrylink {
	float:none;
	clear:both;
	width: 80%;
	margin: auto;
}
.competitioncontactblock.container, .eventprogramblock.container {
	float:none;
	margin: 20px 0 10px;
	border: 3px solid #1A2E40;
	padding: 10px;
	width: 100%;
	max-width: 250px;	
}

.riderbioimage {
	height: auto;
	width: 100%;
	max-width: 200px;
	margin: 10px auto;
	text-align:center;
}

.nn_sliders.accordion > .accordion-group {
  border: 1px solid #6E6E6E !important;
  margin-bottom: 4px;
}

.nn_sliders.accordion > .accordion-group .panel-heading {
	text-align:center !important;
}
/*
.educatorlogobox .photocrop {
  float: left;
  margin-right: 10px;
}
*/
}
.exhibitorlist .accordion-heading .accordion-icon:before, .exhibitorlist .accordion-heading .collapsed .accordion-icon:before {
	content: none;
}

.resultheading { padding: 0 !important; margin-bottom: 10px; width: 100%;}
h2.resultheading { font-size:24px !important; border-bottom: 1px solid #000000;}
h2.locationheading { font-size:18px !important;}

.resultrow { float:left; width: 100%;vertical-align:middle;}
.resultrow p { margin-bottom: 10px !important }

@media (min-width: 767px) {
	.resultdescription { float:left;vertical-align:top;}
	.resultstarttime { float:left;vertical-align:top;min-width:130px;margin-right:10px;}
	.resultbuttons {float:right; margin-top: -8px;}
	.resultbutton {width: 160px; text-align:center;float: left; margin: 0 10px; padding: 5px;}
}
@media (max-width: 766px) {
	.resultdescription { float:none; clear:both; vertical-align:top; width: 100%; font-weight: bold; font-size:1.1em;}
	.resultstarttime { float:left;vertical-align:top; margin-right: 10px;}
	.resultbuttons {float:none; margin: auto; text-align: center; }
	.resultbutton { width: 90% !important; padding: 5px; margin: 5px;}
}


/* color styles 
---------------------------------------------- */

/* black */
a.black {
	color: #d7d7d7;
	border: solid 1px #333;
	background: #333;
	background: -webkit-gradient(linear, left top, left bottom, from(#666), to(#000));
	background: -moz-linear-gradient(top,  #666,  #000);
	filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#666666', endColorstr='#000000');
}
a.black:hover {
	background: #000;
	background: -webkit-gradient(linear, left top, left bottom, from(#444), to(#000));
	background: -moz-linear-gradient(top,  #444,  #000);
	filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#444444', endColorstr='#000000');
}
a.black:active {
	color: #666;
	background: -webkit-gradient(linear, left top, left bottom, from(#000), to(#444));
	background: -moz-linear-gradient(top,  #000,  #444);
	filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#000000', endColorstr='#666666');
}

/* gray */
a.gray {
	color: #e9e9e9;
	border: solid 1px #555;
	background: #6e6e6e;
	background: -webkit-gradient(linear, left top, left bottom, from(#888), to(#575757));
	background: -moz-linear-gradient(top,  #888,  #575757);
	filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#888888', endColorstr='#575757');
}
a.gray:hover {
	background: #616161;
	background: -webkit-gradient(linear, left top, left bottom, from(#757575), to(#4b4b4b));
	background: -moz-linear-gradient(top,  #757575,  #4b4b4b);
	filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#757575', endColorstr='#4b4b4b');
}
a.gray:active {
	color: #afafaf;
	background: -webkit-gradient(linear, left top, left bottom, from(#575757), to(#888));
	background: -moz-linear-gradient(top,  #575757,  #888);
	filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#575757', endColorstr='#888888');
}

/* white */
a.white {
	color: #606060;
	border: solid 1px #b7b7b7;
	background: #fff;
	background: -webkit-gradient(linear, left top, left bottom, from(#fff), to(#ededed));
	background: -moz-linear-gradient(top,  #fff,  #ededed);
	filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffff', endColorstr='#ededed');
}
a.white:hover {
	background: #ededed;
	background: -webkit-gradient(linear, left top, left bottom, from(#fff), to(#dcdcdc));
	background: -moz-linear-gradient(top,  #fff,  #dcdcdc);
	filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffff', endColorstr='#dcdcdc');
}
a.white:active {
	color: #999;
	background: -webkit-gradient(linear, left top, left bottom, from(#ededed), to(#fff));
	background: -moz-linear-gradient(top,  #ededed,  #fff);
	filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#ededed', endColorstr='#ffffff');
}

/* orange */
a.orange {
	color: #fef4e9 !important;
	border: solid 1px #da7c0c;
	background: #f78d1d;
	background: -webkit-gradient(linear, left top, left bottom, from(#faa51a), to(#f47a20));
	background: -moz-linear-gradient(top,  #faa51a,  #f47a20);
	filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#faa51a', endColorstr='#f47a20');
}
a.orange:hover {
	background: #f47c20;
	background: -webkit-gradient(linear, left top, left bottom, from(#f88e11), to(#f06015));
	background: -moz-linear-gradient(top,  #f88e11,  #f06015);
	filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#f88e11', endColorstr='#f06015');
}
a.orange:active {
	color: #fcd3a5;
	background: -webkit-gradient(linear, left top, left bottom, from(#f47a20), to(#faa51a));
	background: -moz-linear-gradient(top,  #f47a20,  #faa51a);
	filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#f47a20', endColorstr='#faa51a');
}

/* red */
a.red {
	color: #faddde !important;
	border: solid 1px #980c10;
	background: #d81b21;
	background: -webkit-gradient(linear, left top, left bottom, from(#ed1c24), to(#aa1317));
	background: -moz-linear-gradient(top,  #ed1c24,  #aa1317);
	filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#ed1c24', endColorstr='#aa1317');
}
a.red:hover {
	background: #b61318;
	background: -webkit-gradient(linear, left top, left bottom, from(#c9151b), to(#a11115));
	background: -moz-linear-gradient(top,  #c9151b,  #a11115);
	filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#c9151b', endColorstr='#a11115');
}
a.red:active {
	color: #de898c;
	background: -webkit-gradient(linear, left top, left bottom, from(#aa1317), to(#ed1c24));
	background: -moz-linear-gradient(top,  #aa1317,  #ed1c24);
	filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#aa1317', endColorstr='#ed1c24');
}

/* blue */
a.blue {
	color: #d9eef7 !important;
	border: solid 1px #0076a3;
	background: #0095cd;
	background: -webkit-gradient(linear, left top, left bottom, from(#00adee), to(#0078a5));
	background: -moz-linear-gradient(top,  #00adee,  #0078a5);
	filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#00adee', endColorstr='#0078a5');
}
a.blue:hover {
	background: #007ead;
	background: -webkit-gradient(linear, left top, left bottom, from(#0095cc), to(#00678e));
	background: -moz-linear-gradient(top,  #0095cc,  #00678e);
	filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#0095cc', endColorstr='#00678e');
}
a.blue:active {
	color: #80bed6;
	background: -webkit-gradient(linear, left top, left bottom, from(#0078a5), to(#00adee));
	background: -moz-linear-gradient(top,  #0078a5,  #00adee);
	filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#0078a5', endColorstr='#00adee');
}

/* rosy */
a.rosy {
	color: #fae7e9 !important;
	border: solid 1px #b73948;
	background: #da5867;
	background: -webkit-gradient(linear, left top, left bottom, from(#f16c7c), to(#bf404f));
	background: -moz-linear-gradient(top,  #f16c7c,  #bf404f);
	filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#f16c7c', endColorstr='#bf404f');
}
a.rosy:hover {
	background: #ba4b58;
	background: -webkit-gradient(linear, left top, left bottom, from(#cf5d6a), to(#a53845));
	background: -moz-linear-gradient(top,  #cf5d6a,  #a53845);
	filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#cf5d6a', endColorstr='#a53845');
}
a.rosy:active {
	color: #dca4ab;
	background: -webkit-gradient(linear, left top, left bottom, from(#bf404f), to(#f16c7c));
	background: -moz-linear-gradient(top,  #bf404f,  #f16c7c);
	filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#bf404f', endColorstr='#f16c7c');
}

/* green */
a.green {
	color: #e8f0de !important;
	border: solid 1px #538312;
	background: #64991e;
	background: -webkit-gradient(linear, left top, left bottom, from(#7db72f), to(#4e7d0e));
	background: -moz-linear-gradient(top,  #7db72f,  #4e7d0e);
	filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#7db72f', endColorstr='#4e7d0e');
}
a.green:hover {
	background: #538018;
	background: -webkit-gradient(linear, left top, left bottom, from(#6b9d28), to(#436b0c));
	background: -moz-linear-gradient(top,  #6b9d28,  #436b0c);
	filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#6b9d28', endColorstr='#436b0c');
}
a.green:active {
	color: #a9c08c;
	background: -webkit-gradient(linear, left top, left bottom, from(#4e7d0e), to(#7db72f));
	background: -moz-linear-gradient(top,  #4e7d0e,  #7db72f);
	filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#4e7d0e', endColorstr='#7db72f');
}

/* pink */
a.pink {
	color: #feeef5 !important;
	border: solid 1px #d2729e;
	background: #f895c2;
	background: -webkit-gradient(linear, left top, left bottom, from(#feb1d3), to(#f171ab));
	background: -moz-linear-gradient(top,  #feb1d3,  #f171ab);
	filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#feb1d3', endColorstr='#f171ab');
}
a.pink:hover {
	background: #d57ea5;
	background: -webkit-gradient(linear, left top, left bottom, from(#f4aacb), to(#e86ca4));
	background: -moz-linear-gradient(top,  #f4aacb,  #e86ca4);
	filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#f4aacb', endColorstr='#e86ca4');
}
a.pink:active {
	color: #f3c3d9;
	background: -webkit-gradient(linear, left top, left bottom, from(#f171ab), to(#feb1d3));
	background: -moz-linear-gradient(top,  #f171ab,  #feb1d3);
	filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#f171ab', endColorstr='#feb1d3');
}